Subject: Linda & G98

From: Carlos Silva Lopez <csilval|at|uvigo.es>
Date: Thu, 12 Feb 2004 12:40:57 +0100 (CET)

Hello CCLers!
I am setting up a cluster with dual processor nodes. I want to paralellize
 g98 jobs through tcp/ip. I have succeded parallelizing on the two
on-Mother Board processors, but Linda fails to parallelize through the
network. I can do rlogin and rsh with no passwd to every node on my
cluster. In my first attemp to run a g98 job a got several error messages,
something like:
"Wrong message from Linda on node X"
And the next attempts usually break with either this:
"ntsnet: worker on node host2 exited abnormally"
or this:
"ntsnet: too many workers exited to continue"
"ntsnet: needed: 1, started: 1, died: 1"

Could anybody shed some light on this issue?
Thanks a lot!

_-_-_-_-_-_-_-_-_-_-_-_-

   Carlos Silva Lspez
 Dept. Qummica Organica
  Universidade de Vigo
  Phone:(34) 986813721
-_-_-_-_-_-_-_-_-_-_-_-_